Risk
10/30/2009
01:43 PM
Connect Directly
Twitter
RSS
E-Mail
50%
50%
Repost This

Federal CIO Kundra Plans Cybersecurity Dashboard

The White House, which recently introduced a FISMA reporting tool, outlines plans for new cybersecurity metrics and a dashboard for tracking progress.

The White House will introduce new tools and metrics for measuring and managing the federal government's cybersecurity efforts, federal CIO Vivek Kundra said in testimony to Congress.

"Historically, the federal government has not been as effective as necessary in its cyber defense," Kundra said to the Senate Homeland Security and Governmental Affairs Committee's Subcommittee on Federal Financial Management, Government Information, Federal Services, and International Security. "An inadequate cybersecurity workforce, a focus on compliance rather than outcomes, and a cumbersome and time-consuming process for collecting information hindered our cybersecurity management capabilities."

Critics have complained that the government's implementation of the Federal Information Security Management Act (FISMA) focuses too much on paperwork and on having certain tools and processes in place, and not enough on performance. Kundra said the government would introduce new metrics next year.

"The metrics will be focused on game changing ways to address real security," he said. "It is not necessarily asking the question, do you have patch management program, but how long does it take for you to patch those systems? We are in early phases in terms of deploying a government-wide approach."

A few weeks ago, the Office of Management and Budget released a new tool, called CyberScope, that lets federal agencies report FISMA compliance via an authenticated Web-based reporting tool rather than sending spreadsheets via e-mail.

Agencies are required to report detailed spending information on cybersecurity this fiscal year. Next spring, that information will make its way to a federal cybersecurity dashboard similar to the IT Dashboard launched earlier this year, a public Web site that tracks federal IT spending and project performance.

"Just as the IT dashboard took us from a static, paper based environment to a dynamic digital environment, the new cybersecurity dashboard will provide the government with a real-time view of threats facing us and our vulnerabilities," Kundra said. He didn't address possible concerns that such information could be used by adversaries to identify government targets.

Separately, Sen. Joe Lieberman, ID-Conn., outlined the basic principles of a new cybersecurity bill he plans to introduce later this year with Sen. Susan Collins, R-Me. That bill would require the White House cybersecurity coordinator to be confirmed by the Senate and authorize the Department of Homeland Security to have more power over the protection of federal civilian networks. It would also include provisions detailing with security of the nation's critical infrastructure, secure acquisition practices, and hiring cybersecurity experts.

InformationWeek Analytics has published a guide to the Open Government Directive and what it means for federal CIOs. Download the report here (registration required).

Comment  | 
Print  | 
More Insights
Register for Dark Reading Newsletters
White Papers
Cartoon
Latest Comment: LOL.
Current Issue
Video
Slideshows
Twitter Feed
Dark Reading - Bug Report
Bug Report
Enterprise Vulnerabilities
From DHS/US-CERT's National Vulnerability Database
CVE-2011-3154
Published: 2014-04-17
DistUpgrade/DistUpgradeViewKDE.py in Update Manager before 1:0.87.31.1, 1:0.134.x before 1:0.134.11.1, 1:0.142.x before 1:0.142.23.1, 1:0.150.x before 1:0.150.5.1, and 1:0.152.x before 1:0.152.25.5 does not properly create temporary files, which allows local users to obtain the XAUTHORITY file conte...

CVE-2013-2143
Published: 2014-04-17
The users controller in Katello 1.5.0-14 and earlier, and Red Hat Satellite, does not check authorization for the update_roles action, which allows remote authenticated users to gain privileges by setting a user account to an administrator account.

CVE-2014-0036
Published: 2014-04-17
The rbovirt gem before 0.0.24 for Ruby uses the rest-client gem with SSL verification disabled, which allows remote attackers to conduct man-in-the-middle attacks via unspecified vectors.

CVE-2014-0054
Published: 2014-04-17
The Jaxb2RootElementHttpMessageConverter in Spring MVC in Spring Framework before 3.2.8 and 4.0.0 before 4.0.2 does not disable external entity resolution, which allows remote attackers to read arbitrary files, cause a denial of service, and conduct CSRF attacks via crafted XML, aka an XML External ...

CVE-2014-0071
Published: 2014-04-17
PackStack in Red Hat OpenStack 4.0 does not enforce the default security groups when deployed to Neutron, which allows remote attackers to bypass intended access restrictions and make unauthorized connections.

Best of the Web